RK-J - Feature #2570

Remove description for booklets
07/28/2022 01:33 PM - Ram Kordale

Status: Closed Start date: 07/28/2022
Priority: Immediate Due date: 07/28/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 1-RK-J-1 Spent time: 1.00 hour
Description

Today, the 'description’ given while "share link" on solution graph page is used (1) after the title on the page as (<description>) and

(2) in meta description.

Let us stop doing (1).

This can be a quick fix to "seo meta description" by allowing a detailed description to be added.

History

#1 - 07/28/2022 01:34 PM - Ram Kordale

- Subject changed from Quick fix to "seo meta description" to Remove description for booklets

- Description updated

#2 - 07/28/2022 01:48 PM - Ayush Khandelwal
- Due date set to 07/28/2022
- Status changed from New to In Progress

- Estimated time set to 1.00 h

#3 - 07/29/2022 05:19 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 07/29/2022 05:19 AM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#5 - 08/01/2022 04:51 AM - Ram Kordale
- Status changed from Feedback to Closed
